@import url(http://fonts.googleapis.com/css?family=Montserrat);


body {
    width: 100%;
    height: 100%;
       color: #000;
    
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
	font-size:24px;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

.benefits{font-size:30px; font-weight:900; text-align:left; color:#000;}

.ordertopbtn {
    background: #d60713 none repeat scroll 0% 0%;
    padding: 15px;
    color: #FFF;
    font: 20px "Montserrat",Arial,sans-serif;
    text-align: center;
    border-radius: 3px;
    transition: all 0.3s linear 0s;
    border-bottom: 3px solid #f40513;
}

.orderbtn {
    background: #d60713 none repeat scroll 0% 0%;
    padding: 15px;
    color: #FFF;
    font: 20px "Montserrat",Arial,sans-serif;
    text-align: center;
    border-radius: 3px;
    transition: all 0.3s linear 0s;
    border-bottom: 3px solid #f40513;
	
	}
	
	.orderbottom{
	background:transparent;
	padding:15px;
	color:#ff0000;
	font:25px 'Montserrat',Arial,sans-serif;
	text-align:center;
	border-radius:3px;
	transition:.3s linear;
	border:1px solid #ff0000;
	width:100%;
	margin-top:50px;
	margin-bottom:50px;
	transition:.3s ease-in-out;
}

.orderbottom:hover{
	background:#ff0000;
	color:white;
}
.fa-bars{color:white;}
	
	

.what{background:#FFF; padding-top:55px;}
.what h2{color:#ff0000; font-size:30px;}
.what h3{font-size:20px; padding-top:20px; margin:0;}
.what p{ font-size:15px; padding-top:20px; padding-bottom:10px; margin:0;}
.what ul{margin:0; padding-top:0px;}

.inthemedia{background:#262525; color:white; font-size:24px;}
.inthemedia h2{padding:0; color:white;}

#testibg {
    background: transparent url("../images/bgtesti.jpg") repeat-x fixed 0% 0% / cover;
    max-width: 1800px;
    width: 100%;
    color: #FFF;
    font: 16px/30px "Montserrat-Light",Arial,sans-serif;
	margin-top:25px;
}

#testibg h2{margin:0; padding:5px;}


.darkgrey{background:#262525; margin:0px; padding:0px;}
.darkgrey h2{color:#FFF; font-size:35px; padding-bottom:15px;}

.sciencebg {
    background-color:#FFF;
    color: #FFF;
    font: 14px "Montserrat-Light",Arial,sans-serif;
	padding-top:55px;
	}

.sciencebg h2{font-size:1.70em; color:#ff0000;}
	
	.sciencebg p{font-size:1.2em; color:#000; padding-top:20px;}


/* =================================
Price Table
================================= */ 
.price-table {
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 7px solid #eeeeee;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.price-table:hover {
	background: rgba(0,0,0, .03);
	border-color: #ff4040;
}
.price-table .price-table-heading {
	color: #333333;
	background: #f9f9f9;
	padding: 10px 0;
	margin: 0;
}
.price-table .price-table-heading .title {
	color: #333333;
	font-weight: 900;
	letter-spacing: 1px;
}
.price-table > .price-table-body {
	color: #FFFFFF;
	background: #0093DD;
	padding: 50px 0 30px;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.price-table > .price-table-body .value {
	font-size: 66px;
	font-weight: 300;
	color: #FFFFFF;
	padding: 0;
}
.price-table > .price-table-body .value small {
	font-size: 16px;
}
.price-table > .list-group {
	color: #333;
	font-weight: 400;
	margin-bottom: 0;
}
.price-table > .list-group .list-group-item {
	color: #333;
	font-weight: 400;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;	
}
.price-table .btn {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: 700;
}
.price-table-footer {
	background: #eeeeee;
	padding: 15px 0;
}


footer {
    padding: 50px 0;
	background:#000;
	color:#FFF;
	font-size:12px;
}

footer p {
    margin: 0;
	font-size:12px;
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}

.content-section {
    padding-top: 10px;
	margin:0;
}

.easy-section {
    width: 100%;
    padding: 0 0;
    background-color: #9e0202;
  margin:0;
}

.easy-section h1{font-size:30px; color:#fed44c; padding-top:25px;}

/*===========================
  --- NavBar ----
=========================== */

.navbar-custom {
    margin-bottom: 0;
    text-transform: uppercase;
    font-family: 'Montserrat-Light',Arial,Helvetica,sans-serif;
	background:rgba(33,32,33,1);
		
}



.navbar-custom .navbar-brand {
    background:url(../images/logo.png) no-repeat;
	width:245px;
	height:75px;
	margin-top:15px;
	
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{margin-left:40px; }


.navbar-custom .navbar-brand:focus {
    outline: 0;
}



.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color:white;
}



.navbar-custom .nav li a {
	font-size:14px;
	margin:16px 10px 0 10px;
	padding:10px;
	transition:all .4s ease-in-out;
	-moz-transition:all .4s ease-in-out;
	-webkit-transition:all .4s ease-in-out;
	
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li a.active {
   outline: 0;
   border:1px solid white;
   background:none;
   
}


    .navbar {
        padding: 10px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background:rgba(35,36,37,1) 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
	
	.top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        padding-top:25px;
		background:rgba(33,32,33,.8);
    }
	
	
	
	@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background:rgba(33,32,33,1) 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
        background-color: #000;
    }

    .navbar-custom.top-nav-collapse {
        padding-top:25px;
		background-color: #000;
    }
}





@media(min-width:768px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

.alert-warning a { color: #000;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;}
	
.alert-warning a:hover,
a:focus {
    text-decoration: none;
    color: #000;
}
	
	

a {
    color: #fff;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #f4f105;
}

.light {
    font-weight: 400;
}



@media(min-width:768px) {
    .navbar-custom {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .navbar-custom.top-nav-collapse {
        padding-top: 25px;
        border-bottom: 1px solid rgba(255,255,255,.3);
        background: #000;
    }
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../images/headbg.jpg) no-repeat bottom center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	margin:0;
	padding-bottom:0;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: bottom;
	
	}

.intro .intro-body .brand-heading {
    font-size:35px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}

@media(min-width:768px) {
   
   
   
    .intro {
        height: 100%;
        padding-top:155px;
		margin:0px;
		padding-bottom:0px;
		
    }

    .intro .intro-body .brand-heading {
        font-size: 45px;
		text-align:left;
				
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    }
	
	
	
}



@media(min-width:767px) {
    .content-section {
        padding-top: 0px;
    }
	
	

    .easy-section {
        padding: 0px 0;
    }
	
	 .easy-section h1{font-size:40px; color:#fed44c; padding-top:25px;}

   
}

.btn {
    border-radius: 0;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #42dca3;
    color: #42dca3;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #42dca3;
    outline: 0;
    color: #000;
    background-color: #42dca3;
}

ul.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}



@media(max-width:320px) {
   .navbar-custom .navbar-brand {
    background:url(../images/xslogo.png) no-repeat;
	width:200px;
	height:64px;
	margin-top:0px;
	}

#testibg {
    background: transparent url("../images/bgtesti.jpg") repeat-x fixed 0% 0% / cover;
    max-width: 1800px;
    width: 100%;
    color: #FFF;
    font: 16px/30px "Montserrat-Light",Arial,sans-serif;
	margin-top:25px;
}
   
}